/*
Theme Name: Linen Child
Theme URI: http://thethemefoundry.com/linen/
Description: A clean and flexible magazine style theme. Features custom typography options, custom background support, and a featured post slider.
Version: 1.0
Author: The Theme Foundry, Pixel Jar
Author URI: http://thethemefoundry.com/
Tags: fixed-width, two-columns, white, custom-background, right-sidebar, threaded-comments, custom-colors, theme-options, translation-ready
License: GNU General Public License
License URI: LICENSE
Template: linen_pro
*/

/*
	Copyright (C) 2008 - 2011 The Theme Foundry

	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.

*/

/*---------------------------------------------------------
	1. Reset
------------------------------------------------------------ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
table { border-collapse: collapse; border-spacing: 0; }
img { -ms-interpolation-mode: bicubic; }

/*---------------------------------------------------------
	2. Body and links
------------------------------------------------------------ */
body {
	font-size: 62.5%;
	font-family: Georgia, Times, serif;
	color: #333;
	background-color: #d0d0d0;
}
a:link, a:visited {
	color: #006544;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #002144;
	text-decoration: none;
}
a:visited {
	color: #5a8e22;
	text-decoration: none;
}

/*---------------------------------------------------------
	3. Basic Structure
------------------------------------------------------------ */
#wrapper,
#footer {
	width: 960px;
	margin: 30px auto;
	padding: 0 0 30px 0;
	text-align: left;
	background: #fff;
	-moz-box-shadow: 0 2px 6px rgba( 100, 100, 100, .3);
	-webkit-box-shadow: 0 2px 6px rgba( 100, 100, 100, .3);
	box-shadow: 0 2px 6px rgba( 100, 100, 100, .3);
	/*background: #fff url(../images/grid.png) repeat-y 0 0;*/
}
#content {
	float: left;
	width: 620px;
	margin-left: 30px;
}
#sidebar {
	float: right;
	width: 218px;
	margin-right: 30px;
	padding: 10px;
	background-color: #d5eeb9;
}
#footer {
	width: 900px;
	padding: 30px;
}
.clear:after,
li.comment:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div.skip-content {
	display: none;
}

/*---------------------------------------------------------
	4. Header
------------------------------------------------------------ */
#header {
	padding: 30px;
}
#title {
	padding-bottom: 10px;
	font-size: 3.6em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
}
#title a:link, #title a:visited {
	color: #444;
	text-decoration: none;
}
#title a:hover {
	color: #1f2d61;
	text-decoration: none;
}
/*Description
---------------------------------------*/
#description h2 {
	font-size: 1.4em;
	font-weight: normal;
	font-style: italic;
	color: #666;
}
/*Nav
---------------------------------------*/
#navigation {
	margin: 30px 0 0 0;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}
.nav a {
	display: block;
	padding: 15px 20px 15px 0;
	font-size: 1.3em;
	font-family: Helvetica, Arial, sans-serif;
	color: #555;
}
.nav .current-menu-parent a,
.nav .current-menu-ancestor a {
	color: #222;
}
.nav .current-menu-parent li a,
.nav .current-menu-ancestor li a  {
	color: #555;
}
.nav a:hover,
.nav li.sfhover a  {
	color: #222;
}
.nav li {
	float: left;
	margin: 0 10px 0 0;
}
.nav ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 200px;
	font-weight: normal;
	z-index: 99999;
}
.nav ul a, .nav li a {
	position: relative;
}
.nav ul a {
	font-weight: normal;
	color: #555;
	font-size: 1.2em;
}
.nav li li {
	width: 200px;
	background: #f8f8f8;
}
.nav li li a {
	margin: 0;
	padding: 10px 10px 10px 20px;
	width: 170px;
	line-height: 20px;
}
.nav li ul ul {
	margin: -40px 0 0 200px;
}
.nav li:hover ul ul,
.nav li:hover ul ul ul,
.nav li:hover ul ul ul ul,
.nav li.sfhover ul ul,
.nav li.sfhover ul ul ul,
.nav li.sfhover ul ul ul ul {
	left: -999em;
}
.nav li:hover ul,
.nav li li:hover ul,
.nav li li li:hover ul,
.nav li li li li:hover ul,
.nav li.sfhover ul,
.nav li li.sfhover ul,
.nav li li li.sfhover ul,
.nav li li li li.sfhover ul {
	left: auto;
}
.nav li li:hover,
.nav li li.sfhover,
.nav li li.current-menu-item,
.nav li li.current_page_parent,
.nav li li.current_page_ancestor,
.nav li li.current-cat-parent,
.nav li li.current-cat,
.nav li li.current_page_item {
	background: #efefef;
}
/*Nav Arrows
--------------------*/
.nav a.sf-with-ul {
	padding-right: 30px;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: 10px;
	bottom: 16px; /* IE6 only */
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../images/nav-arrows.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator { /* give all except IE6 the correct values */
	bottom: 16px;
	background-position: 0 -100px;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
}
/* point right for anchors in subs */
.nav ul .sf-sub-indicator {
	background-position: -10px 0;
	right: 32px;
	top: 14px;
}
.nav ul a > .sf-sub-indicator {
	background-position: 0 0;
}
/* apply hovers to modern browsers */
.nav ul a:focus > .sf-sub-indicator,
.nav ul a:hover > .sf-sub-indicator,
.nav ul a:active > .sf-sub-indicator,
.nav ul li:hover > a > .sf-sub-indicator,
.nav ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;
}

/*---------------------------------------------------------
	5. Featured slider
------------------------------------------------------------ */
#featured {
	margin: 0 30px 50px 30px;
	position: relative;
	z-index: 0;
}
.container {
	width: 900px;
	height: 300px;
	position: relative;
}
#slides {
	position: absolute;
	top: 0;
	left: 0;
}
.slides_container {
	width: 900px;
	height: 300px;
	overflow: hidden;
	position: relative;
}
#slides div.slide {
	position: absolute;
	top: 0;
	width: 900px;
	display: none;
	z-index: 100;
}
#slides div.show-slide {
	display: block;
}
.slide img {
	float: left;
	width: 652px;
	height: 300px;
}
.slide-content {
	position: relative;
	float: right;
	width: 188px;
	height: 270px;
	padding: 30px 20px 0 40px;
	background: #ebeded;
}
.slide-content h2 {
  margin-bottom: 15px;
	font-size: 1.6em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
}
.slide-content h2 a {
	color: #444;
}
.slide-content h2 a:hover {
	color: #1f2d61;
	text-shadow: none;
}
.slide-content p {
	font-size: 1.2em;
	line-height: 1.8em;
	margin: 0 0 10px 0;
}
.slide-content a.more-link {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 10px 20px;
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
	background: #333;
}
.slide-content a:hover.more-link {
	background: #000;
}
#slides a.prev,
#slides a.next {
	display: none;
	position: absolute;
	top: 130px;
	left: -50px;
	width: 20px;
	height: 40px;
	opacity: .5;
}
#slides a.next {
	left: 930px;
}
#slides a:hover.prev,
#slides a:hover.next {
	opacity: 1;
	border-left: 1px solid #fff;
}
#slides a:hover.prev {
	left: -51px;
	border-left: none;
	border-right: 1px solid #fff;
}
/*---------------------------------------------------------
	6. Post styling
------------------------------------------------------------ */
.post {
	margin-bottom: 30px;
}
.entry {
	margin: 0 0 10px 124px;
	font-size: 1.3em;
	padding-bottom: 10px;
	border-bottom: 1px dotted #888;
}
.entry a {
	text-decoration: underline;
}
.single .entry,
.entry.no-results {
	margin: 0;
}
/*Post Header
---------------------------------------*/
.entry h2.title,
.single-post-title {
	padding: 0 0 15px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: strong;
}
.entry h2.title a {
	color: #006544;
	text-decoration: none;
}
.entry h2.title a:hover {
	color: #002144;
}
.single-post-title {
	padding: 0 0 5px 0;
	font-size: 2.6em;
	line-height: 1.4em;
}
.post-date-box {
	float: left;
	position: relative;
	margin-bottom: 30px;
	width: 94px;
	height: 94px;
}
.post-date-box.no-thumb {
	height: auto;
}
.post-date {
	width: 94px;
	font-size: 1.2em;
	color: #efefef;
	font-family: Helvetica, Arial, sans-serif;
	background-color: rgb(10, 10, 10);
	background-color: rgba(0, 0, 0, .85);
}
.post-date-box.no-thumb .post-date {
	position: static;
}
.post-date p {
	padding: 10px 0;
	text-align: center;
}
.post-date-box img {
	-moz-box-shadow: 1px 1px 2px rgba( 100, 100, 100, .3);
	-webkit-box-shadow: 1px 1px 2px rgba( 100, 100, 100, .3);
	box-shadow: 1px 1px 2px rgba( 100, 100, 100, .3);
}
.single-post-meta {
	margin: 0 0 15px 0;
	font-size: 1.2em;
	font-style: italic;
	color: #888;
	line-height: 20px;
}
.single-post-meta a {
	color: #888;
	text-decoration: underline;
}
.single-post-meta a:hover {
	color: #434C6D;
}
.entry a.more-link {
	display: block;
	margin: 10px 0;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: .2em;
	font-size: .8em;
	color: #888;
}
.entry a:hover.more-link {
	color: #333;
	text-decoration: none;
}
div.post-comments {
	margin-top: 10px;
	text-align: center;
}
div.post-comments a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #888;
}
div.post-comments a:hover {
	color: #333;
}
/*Post Body
---------------------------------------*/
.entry a:hover {
	text-decoration: underline;
}
.entry p {
	margin-bottom: 15px;
	line-height: 1.8em;
}
.entry h2,
.entry h3,
.entry h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	padding: 20px 0 10px 0;
}
.entry h3 {
	padding-top: 10px;
	font-size: 1em;
}
.entry h4 {
	padding-top: 10px;
	font-size: .9em;
}
pre {
	margin: 10px 0;
	padding: 1em 10px;
	overflow: auto;
	background-color: #f3f3f3;
	color: #000;
}
code {
	padding: 2px 3px;
	font: 1.1em Consolas, Courier New, sans-serif;
	background-color: #f3f3f3;
	color: #000;
}
pre code { font-size: 1.3em; }
blockquote {
	/* clear: both; */
	display: block;
	padding: 10px 20px 1px;
	margin: 20px;
	background-color: #efefef;
}
.entry ul,
.c-body ul {
	margin: 0 0 10px 10px;
	line-height: 1.8em;
}
.entry ul li,
.c-body ul li {
	display: list-item;
	margin: 5px 0 0 20px;
	list-style-type: disc;
}
.entry ol,
.c-body ol {
	margin: 0 0 15px 30px;
	line-height: 1.8em;
}
.entry ol li ol li,
.c-body ol li ol li {
	font-size: .9em;
	list-style-type: lower-roman;
}
.entry ol li,
.c-body ol li {
	margin: 10px 0 0 0;
	list-style-type: decimal;
	list-style-position: outside;
}
/*Post Footer
---------------------------------------*/
.post-footer {
	margin: 0 0 15px 0;
	padding: 10px 0;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}
.post-footer .tags,
.post-footer .cats {
	float: left;
	width: 300px;
}
.post-footer .cats {
	float: right;
	text-align: right;
}
.post-footer a {
	color: #888;
}
.post-footer  a:hover {
	color: #333;
}

/* Navigation + WP Page Navi
---------------------------------------*/
.navigation {
	padding: 10px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}
.navigation a {
	color: #444;
}
.navigation a:hover {
	color: #111;
}
.navigation .wp-pagenavi a {
	margin: 0 3px;
	padding: 3px 6px;
	background-color: #e6e6e6;
	border: 1px solid #dadada;
}
.navigation .wp-pagenavi a:hover {
	background-color: #dadada;
	border: 1px solid #cbcbcb;
}
.navigation .wp-pagenavi span.pages {
	margin-right: 20px;
}
.navigation .wp-pagenavi span.current {
	margin: 0 8px;
}
.navigation .wp-pagenavi span.extend {
	margin: 0 5px;
}

/*---------------------------------------------------------
	7. Pages, page templates, archives
------------------------------------------------------------ */
/* Pages
---------------------------------------*/
h1.pagetitle,
h2.pagetitle {
	padding: 0 0 15px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 2.8em;
}
.entry.page {
	margin: 0;
}

/* Page templates
---------------------------------------*/
#content.no-sidebar,
body.post-template-tm-post-no-sidebar-php #content {
	width: 900px;
}
body.page-template-tm-left-sidebar-php #sidebar {
	float: left;
	margin: 0 0 0 30px;
}
body.page-template-tm-left-sidebar-php #content {
	float: right;
	margin: 0 30px 0 0;
}
body.page-template-tm-sitemap-php .entry {
	margin: 0;
}

/*Archives List
---------------------------------------*/
body.archive h1,
body.page-template-archives-php h1,
body.search h1 {
	font-size: 2.2em;
}
body.archive h1,
body.search h1 {
	margin-bottom: 30px;
}
body.page-template-tm-archives-php .entry {
	margin: 0;
}
body.page-template-tm-archives-php .entry h2 {
	font-size: 1.2em;
	padding: 30px 0 10px 0;
}
.entries li {
	margin: 15px 0;
}
.entries a {
	font-size: 1.2em;
}
.entries a:hover {
	text-decoration: underline;
}
.entries li span {
	display: block;
	float: left;
	width: 150px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #555;
}

/*---------------------------------------------------------
	8. Sidebar
------------------------------------------------------------ */
#sidebar a {
	color: #434c6d;
}
#sidebar a:hover {
	text-decoration: underline;
}
.widget {
	margin: 0 0 30px 0;
}
.textwidget, .textwidget li {
	font-size: 13px;
	line-height: 1.4em;
}
#sidebar .textwidget {
	margin-top: 15px;
}
#sidebar h2.widgettitle {
	padding: 12px 0;
	font-size: 1.1em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	letter-spacing: .1em;
	text-transform: uppercase;
	border-bottom: 1px solid #009ddb;
	border-top: 1px solid #009ddb;
}
#sidebar ul li.widget ul {
	margin: 15px 0 0 0;
	font-size: 1.2em;
}
#sidebar ul li.widget ul li ul {
	margin-left: 5px;
	font-size: 1em;
}
#sidebar ul li.widget ul li {
	padding: 3px 0;
	line-height: 1.2em;
}
#sidebar div.textwidget p {
	margin: 10px 0 0 0;
	font-size: 13px;
	line-height: 1.8em;
}
li.widget select,
li.widget_search form,
li.widget_tag_cloud div,
table#wp-calendar {
	margin-top: 15px;
}
table#wp-calendar {
	width: 100%;
	font-size: 1.3em;
	line-height: 1.6em;
}
table#wp-calendar caption {
	margin-bottom: 15px;
	background: none;
}

/*Table
---------------------------------------*/

table {
	margin: 15px 0;
	width: 100%;
}

th {
	text-align: left;
}

thead th {
	background: #f3f3f3;
	padding: 7px 8px;
}

th,td,caption {
	padding: 7px 10px 7px 5px;
}

tbody tr:nth-child(even) td,
tbody tr.even td {
	background: #f3f3f3;
}

td[valign="top"] {
	vertical-align: top;
}

td[valign="bottom"] {
	vertical-align: bottom;
}

tfoot {
	font-style: italic;
}

caption {
	background: #f3f3f3;
	padding: 7px 8px;
}

/*Definition list
---------------------------------------*/

dl {
	margin: 15px 0;
}

dl dt {
	font-weight: bold;
	margin-bottom: 15px;
}

dd {
	font-style: italic;
	margin-left: 1.5em;
	margin-bottom: 15px;
}

/*Subscribe links
---------------------------------------*/
div.subscribe {
	margin-bottom: 30px;
}
#sidebar div.subscribe h2.widgettitle {
	float: left;
	padding: 0;
	color: #666;
	letter-spacing: .2em;
	line-height: 24px;
	border: none;
}
div.subscribe ul {
	float: right;
}
div.subscribe li {
	float: left;
	margin-left: 10px;
}
div.subscribe li a {
	opacity: .9;
}
div.subscribe li a:hover {
	opacity: 1;
}
div.subscribe li a:active {
	opacity: .5;
}

/*Search Box
---------------------------------------*/
#search-form input#s {
	margin-bottom: 10px;
}
#search-form label {
	position: absolute;
	left: -9999em;
}
#search-form input#s {
	padding: 4px 2px;
	background-color: #efefef;
}
#search-form input#s:focus {
	background: #fff;
}

/*---------------------------------------------------------
	9. Comments
------------------------------------------------------------ */
/*Top
---------------------------------------*/
.comment-number,
.note {
	margin: 0 0 20px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.6em;
}
a#leavecomment {
	padding-left: 10px;
	font-size: .75em;
	color: #888;
}
a:hover#leavecomment {
	color: #434c6d;
}
/*Body
---------------------------------------*/
li.comment {
	padding: 20px 0 0 0;
}
#comments ul.children {
	margin: 10px 0 0 124px;
	clear: both;
}
div.c-grav {
	float: left;
	width: 60px;
	margin: 0;
	text-align: right;
}
div.c-grav img {
	-moz-box-shadow: 1px 1px 2px rgba( 100, 100, 100, .3);
	-webkit-box-shadow: 1px 1px 2px rgba( 100, 100, 100, .3);
	box-shadow: 1px 1px 2px rgba( 100, 100, 100, .3);
}
div.c-body {
	float: right;
	width: 496px;
	font-size: 1.3em;
	line-height: 1.8em;
}
li.bypostauthor div.c-body {
	padding-top: 10px;
	border-top: 5px solid #ffa61f;
}
#content.no-sidebar div.c-body,
body.post-template-tm-post-no-sidebar-php #content div.c-body {
	width: 776px;
}
ul.children div.c-body {
	width: 372px;
}
#content.no-sidebar ul.children div.c-body
body.post-template-tm-post-no-sidebar-php #content ul.children div.c-body {
	width: 652px;
}
div.c-body p {
	margin: 10px 0 0 0;
}
div.c-head {
	margin: 0 0 15px 0;
	font-family: Helvetica, Arial, sans-serif;
}
div.c-date {
	float: left;
	padding: 10px 0 30px 0;
	font-size: .9em;
	font-style: italic;
	color: #888;
}
.c-permalink a {
	margin-left: 5px;
	font-size: .9em;
	color: #bbb;
}
div.reply {
	float: right;
	font-family: Helvetica, Arial, sans-serif;
	font-size: .9em;
}
div.reply {
	padding: 10px 0 30px 0;
}
div.reply a {
	color: #aaa;
	font-size: .9em;
	border-bottom: 1px dotted;
}
a#cancel-comment-reply-link {
	float: right;
	font-size: .75em;
	color: #aaa;
	border-bottom: 1px dotted;
}
div.reply a:hover,
a:hover#cancel-comment-reply-link {
	border-bottom: 1px solid;
	text-decoration: none;
}
small {
	font-size: .75em;
}

/*Form
---------------------------------------*/
#respond {
	margin: 0 0 0 124px;
	font-size: 1.3em;
}
form#commentform {
	margin-bottom: 20px;
}
h3#reply-title {
	margin: 20px 0 30px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
}
form#commentform label.comment-field {
	display: block;
	margin: 20px 0 10px 0;
}
input.text-input,
form#commentform textarea {
	padding: 7px;
	background: #f8f8f8;
	font-family: inherit;
	font-size: .9em;
	border: 1px solid #e6e6e6;
	width: 480px;
}
input#author,
input#email,
input#url {
	width: 350px;
}
form#commentform input:focus,
form#commentform textarea:focus {
	background: #fff;
}
form#commentform input#submit {
	padding: 5px;
	width: 150px;
}
form#commentform p.guidelines {
	margin: 10px 0 15px 0;
	line-height: 1.8em;
	color: #777;
}
p.subscribe-to-comments,
p.comments-rss {
	margin: 0 0 20px 0;
}
p.comments-rss a {
	padding: 0 0 0 19px;
	color: #333;
	background: url(../images/comments-rss.png) no-repeat 0 0;
}
p.comments-rss a:hover {
	text-decoration: underline;
	color: #434c6d;
}
/*Pingbacks/Trackbacks
---------------------------------------*/
h3.pinghead {
	font-size: 1.3em;
	color: #444444;
}
ol.pinglist {
	list-style-type: decimal;
	list-style-position: inside;
	margin: 0 0 10px 10px;
	font-size: 1.3em;
}

/*---------------------------------------------------------
	10. Default floats and image styling
------------------------------------------------------------ */
img,
embed,
object,
video,
iframe {
	max-width: 100%;
}
.entry img {
	max-width: 486px;
}
.entry.single img,
body.page .entry img {
	max-width: 610px;
}
#content.no-sidebar .entry img,
body.post-template-tm-post-no-sidebar-php #content .entry img {
	max-width: 768px;
}
#content.no-sidebar .entry.single img,
body.page #content.no-sidebar .entry img,
body.post-template-tm-post-no-sidebar-php #content .entry img {
	max-width: 892px;
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="wp-post-image"] {
 height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full {
	width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}
.entry img,
img.single-post-thm {
	padding: 3px;
	border: 2px solid #eee;
}
.noborder {
	border: none;
}
.entry .alignright {
	margin: 0 0 15px 32px;
}
.entry .alignleft,
img.single-post-thm {
	margin: 0 32px 15px 0;
}
.wp-caption p,
.wp-caption-text,
.gallery-caption {
	font-style: italic;
	color: #888;
}
/*---------------------------------------------------------
	11. Footer
------------------------------------------------------------ */
.footer-column {
	float: left;
	margin-right: 30px;
	width: 156px;
	font-size: 1.2em;
}
#footer-1.footer-column {
	width: 342px;
}
#footer-4.footer-column {
	margin-right: 0;
}
.footer-column h2 {
	margin-bottom: 15px;
	padding: 10px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	border-top: 1px solid #009ddb;
	border-bottom: 1px solid #009ddb;
}
.footer-column li,
.footer-column p {
	margin: 5px 0;
	line-height: 1.6em;
}
.footer-column p {
	margin: 15px 0;
}
.footer-column a {
	color: #555;
}
.footer-column a:hover {
	color: #434c6d;
}
#copyright {
	margin-bottom: 30px;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	line-height: 2.2em;
	color: #555;
}
#copyright a {
	color: #555;
}
#copyright a:hover {
	text-decoration: underline;
}


/* clear the floats for all our IE friends*/
.clear, li.comment { zoom: 1; }
.post-date { background-color: #efefef; color: #333; border-bottom: 1px solid #ddd; line-height: 18px;}
#commentform #comment { margin-left: -124px; }


/* Required WordPress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }


/* Make all custom CSS changes in a Child Theme.  Any custom
changes you make here will be overidden when you upgrade the theme.
-----------------------------------------------------------*/
div.fullcontent,
div.collapsepost {
	display: none;
}

body.home div.facebook,
body.search div.facebook,
body.archive div.facebook { margin: 15px auto 0 auto; width: 80px; }
body.home div.twitter,
body.search div.twitter,
body.archive div.twitter { margin: 10px auto 0 auto; width: 80px; }
body.single div.facebook { float: left; margin: 0 10px 0 0; width: 80px; }
body.single div.twitter { float: left; display: inline; margin:  0 10px 0 0; width: 80px; }

div.prevnext { 
	text-align: center;
	margin: 0 0 15px 0;
	padding: 10px 0;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	font-size: 10px;
	color: #888;
}
div.prevnext a { font-size: 10px; color: #888; }

a.togglearchives {
	color: #888 !important;
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	padding: 10px 0 0 0;
}

li.widget_feacpost_featuredcategorypostswidget h3 {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.4em;
}

li.widget_feacpost_featuredcategorypostswidget p {
	font-size: 13px;
	line-height: 1.4em;
}

li.widget_feacpost_featuredcategorypostswidget img {
	padding-top: 10px;
}

/* MM's ADDITIONS!!! */
/* custom font family */
body {
    font-family: Verdana, Tahoma, Arial, Serif !important;
}
h1, h2, h3, h4, h5, h6, #navigation li a {
    font-family: Verdana, Tahoma, Verdana, Arial, Serif !important;
    font-weight: bold;
    color: #006544
}
